<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    
    <title>Images</title>
</head>
<body>
    <p>This is the images page</p>

    <!-- ../ since it is not in the root folder, need to go one folder up -->
    <p>Go back to <a href="../index.html">../index.html</a></p>
    
    <p>Go to <a href="../link.html" target="_blank">../link.html page</a></p>
</body>
</html>